/**
 * Generic elements
 */
body {
  background: #EDEDED;
  background-attachment: fixed;
  /* font: 15px Helvetica, Arial, sans-serif; */
  /* font: 15px Arial, Helvetica, Roboto, sans-serif; */
  font: 16px Roboto, Helvetica, Arial, sans-serif;
  line-height: 1.54;
  margin: 0;
  padding: 0;
  color: #000;
}

/*** simple reset ***/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0;
  padding:0;
}

html, body { 
  height: 100%; 
  width: 100%;
  margin: 0;
  padding: 0; 
}
iframe{
  max-width: 100%;
  overflow: hidden;
}

.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-weight: 500;

  margin: 0; 
  padding: 0;
  /* font-weight: normal; */
  line-height: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0 0 .5em 0; 
}

h1, .h1{
  font-size: 34px;
  /* font-weight: normal; */

  line-height: 1.1em;
  color: #000;
  /*margin: 5px 15px 15px 15px;*/
  margin: 0 15px 15px 15px;
}
h1 span, .h1 span{
  color: #777;
  font-weight: 100;
}

.page-title-h{
  display: none;
}

/* b-breadcrumb */
.b-breadcrumb {
  margin:0;
  /* padding: 0 0 15px 0; */
  /* min-height: 60px; */

  font-size: 11px;
  color: #777;
  position: relative;
}

.b-breadcrumb .home{
  padding-right: 2px;
}
.b-breadcrumb .arrow{
  display: inline-block;
  width: 8px;
  height: 1em;
  background: url(images/breadcrumb-icon.png) 2px 5px no-repeat; 
}

.b-breadcrumb__inner{
  /* background: #f7f7f7; */
  /*border-bottom: 1px solid #e9e9e9;*/
  padding:15px 15px 8px 15px;
  line-height: 1.2em;
  /* min-height: 43px; */
  /*margin-top: 1px;*/
}
.b-breadcrumb a {
  font-size: 11px;
  color: #999;
  white-space: nowrap;
  line-height: 1.4;
}
.b-breadcrumb__title{
  font-weight: bold;
  font-size: 15px;
  color: #a30a18;
  margin-top: 2px;
  margin-bottom: 5px;
}
.b-breadcrumb__text{
  /* font-weight: bold; */
  /*color: #004685;*/
}

.b-breadcrumb__header{
  height: 45px;
  line-height: 45px;
  background: #2c68ad;
  color: #a9c3d9;
  font-size: 16px;
  padding: 0 15px;  
  display: none;
  /*margin: -1px;*/
}
.b-breadcrumb_my-section .b-breadcrumb__header,
.b-breadcrumb_user-section .b-breadcrumb__header,
.b-breadcrumb_community-section .b-breadcrumb__header
{ 
  background: #1AA049;
}

.b-breadcrumb__header-title{
  /* font-size: 16px; */
  /* font-weight: bold; */
  color:white;
  display: inline;
  margin: 0;
  padding: 0;
}

.b-breadcrumb__header-menu{
  float: right;
  color: white;
  position: relative;
}
.b-breadcrumb__header-menu-toggler{
  cursor: pointer;
  font-size: 13px;
  border-bottom: 1px dotted;
  color: #a9c5e4;  
}
.b-breadcrumb__header-menu._open .b-breadcrumb__header-menu-toggler,
.b-breadcrumb__header-menu-toggler:hover
{
  color: white;
}
.b-breadcrumb__header-menu-items{
  display: none;
  position: absolute;
  z-index: 100;
  background: #f7f7f7;
  color: black;
  transition: .3s;
  right: -15px;
  width: 610px;
  line-height: 1.5;
  border: 3px solid #2c68ad;
  border-top: 0;
  box-shadow: 4px 4px 4px #2c68ad1f;
  overflow: hidden;
}
.b-breadcrumb__header-menu._open .b-breadcrumb__header-menu-items{
  display: block;
}

.b-breadcrumb__header-menu-items .b-section-nav__header{
  display: none;
}
.b-breadcrumb__header-menu-items  .b-section-nav__links {
  margin-top:0;
  margin-bottom:0;
}

.b-breadcrumb__header-menu-items .b-section-nav__group {
  float: left;
}

h2, .h2 {
  font-size: 22px;
  /* line-height: 28px; */
}

h3, .h3 {
  font-size: 120%;
}

h4, .h4 {
  font-size: 110%;
}

h5 {
  font-size: 105%;
}

h6 {
  font-size: 100%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  /* margin: 1em 0 1.2em; */
  margin: 0 0 1.2em;
  padding: 0;
}
blockquote p:last-child {
  margin-bottom: 0;
}

/* quick fix for paragrafs in .section-info */
p[align=justify]{
  margin: 0;
}

a, 
a:focus,
a:active{
  outline: none;
}
a::-moz-focus-inner{
  border: 0;
}

a{
  text-decoration: none;
  /* color: #2386d0; */
  /* color: #2c68ad; */
  color: #1d5390;
}

.b-ui-links a,.b-ui-link{
  text-decoration: none !important;
}

.b-true-links a:visited {
  /* color: #7ca4cc; */
}

a:hover {
  text-decoration: underline;
  color: #142c66;
}
a:active {
  color: #7788b0;
}

a.js, .jslink{
  text-decoration: none;
  border-bottom: 1px dotted;
  cursor: pointer;
  color:#2e66b1;
}
a.js:hover,.jslink:hover{
  text-decoration: none;
}
a.region{
  color: #348f14;
}
hr {
  margin: .7em 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #eee;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 0; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
  list-style-position: inside;
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .1em 1.5em; /* LTR */
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  /**
  width: 100%;
  */
  font-size: 12px;
}
table.no-borders{
  border: 0 !important;
  margin: 0 !important;
}
table.no-borders td,
table.no-borders th{
  border: 0 !important;
}

tbody{
  border-top: 0;
}

thead th {
  border-bottom: 2px solid #ddd;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .4em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #f2f2f2;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #fafafa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}
table tr td.active{
  background: rgb(95%,95%,95%);
}

.clear{
  clear: both;
  display: block;
  float:none;
}

span.form-required {
  color: #ffae00;
}

span.extra-info,span.submitted {
  color: #898989;
  padding-right:0.5em;
  white-space: nowrap;
}

.description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-top: 0.2em;
  margin-bottom: 0.75em;
  color: #898989;
}

.recent-comment{
  color: #777;
}

.b-location,
.b-location__link
{
  color: #339933;
}

.section-block{
  margin-top: 1em;
  margin-bottom: 1em;
  padding:1em; 
  background: #fffde0;
  border: 1px solid #ede0c1;
}
.section-block h3{
  margin-bottom: 0.7em; 
}
.section-block h3 span{
  background: transparent;
  text-decoration: underline; 
  margin: 0;
  padding: 0;
}
.section-block .item-list li.item{
  padding: 0; 
  margin: 0.5em 0 0.5em 1.5em;
  border: none;
  list-style: square;
  overflow: visible;
}
.section-block .catalog-tree .cats-level-0 .cat {
  font-weight: normal;
}
.section-block .item-list li.item a{
  color: #be1c45;
}

/* section-info block */
.section-info{
  /* margin-bottom: 1em; */
  overflow: hidden;
}
.section-info img{
  float:left;
  margin: 0 10px 10px 0;
}
.section-info img[align=right]{
  float:right;
  margin: 0 0 10px 10px;
}

.section-info ul{
  margin: .6em 0;
}
.section-info ul li{
  padding: 0;
  list-style-type: disc;
  list-style-position: inside;
}
.section-info p:last-of-type{
  margin-bottom: 0;
}

.messages{
  padding: 10px !important;
}
.messages ul {
  margin: 0;
}
.messages ul li {
  list-style-position: outside;
  margin: 0 0 0 10px;
}


.total-count,.new-items-count{
  font-size:9px;
  left:1px;
  position:relative;
  top:-6px;
  color:silver;
}
.new-items-count{
  color: orange;
}

.status-message{
  border:1px solid #848484;
  padding:0.5em;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
}

.user-list .status-message{
  float:left;
}
.user-list .quick-search-form{
  float:right;
}
.user-list .quick-search-form form{
  margin:15px 0 0 0;
}

/**
 * Common elements
 */

.extra-text{
  color:#777;
}
.alert-text{
  font-weight: bold;
  color:red;
}
.error-text{
  color:red;
}
.warning-text{
  color:red;
}
.info-text{
  color:blue;
}
.ok-text{
  color:green;
}

/* |= Elements */

.img{
  padding: 0;
  margin-right: 10px;
  display: block;
  float: left;
}

.img span{
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
  display: block;
  position: absolute;
}

.img img{
  display: block;
  padding: 0;
  margin: 0;
}

.rating{
  color: #ff6000;
  font-weight: bold;
}

a.section{
  color: #da3aa3;
}

a.section:hover{
  text-decoration: underline;
}

a.category{
  color: #da3aa3;
}

a.category:hover{
  text-decoration: underline;
}

a.truncate{
  text-decoration: underline;
}
a.delete{
  color: #a4a4a4;
}

.bb-quote{
  margin-left: 10px;
  margin-right: 10px;
}

blockquote{
  background-color: #edf3f5;
  border-left: #c3cad0 solid 4px;
  display: block;
  padding: 15px;
  /* margin-top: 3px; */
  margin: 1.2em 0;
  /* font-style: italic; */
  font-size: larger;
}

/**
 * User avatar styles
 */
span.username {
}
span.username span.user-ajax-info{
  cursor: help;
  padding-right: 5px; 
}
span.username a.user{
  text-decoration: none;
}
span.username.has-icon a.user{
  padding-left: 3px;
}
span.username a.user:hover{
  /*  color: #336502;*/
  text-decoration: underline;
}
a.user {
  text-decoration: none;
  cursor: pointer;
  _cursor: hand;
  color: #333;
}
a.user:hover /*,span.user:hover */{
  color: #f67105;
}
div.user{
  display: inline;
  color: #458407;
}
span.user-jslink a.user-link{
  text-decoration: none;
  border-bottom: 1px dotted;
}
span.user-jslink a.user-link:hover{
  text-decoration: none;
  border-bottom: none;
}
a.jslink-wrapper{
  text-decoration: none;
  border: none;
}
a.jslink-wrapper .jslink-content{
  border-bottom: 1px dotted;
}

.userstatus{
}
.userstatus-on img{
  margin-top:2px;
  border-top: 2px solid #00A054;
}
.userstatus-off{
  border-bottom: none;
}
.userstatus .user-icons img{
  margin-top: 0;
  border-top: 0;
}

.userimage {
}
.userimage .avatar{
  float:left;
  display: block;
  line-height: 1px;
}
.userimage .avatar img{
  border-bottom: 1px solid white;
}


span.username .avatar-micro img{
  margin-right: 4px;
  margin-bottom: -3px;
}




/* Вкладки действий над страницей */

.page-actions{
  display: block;
  position: absolute;
  top: 2px;
  right: 0px;
  z-index: 98;
}

.page-actions a.gear{
  display: inline-block;
  background: #ededed url(images/tab-bg.gif) bottom left repeat-x;
  border: 1px solid #c4c4c4;
  box-shadow: 0 1px 0 #fff inset;
  border-radius: 3px;
  padding: 4px 5px 2px 5px;
}

.page-actions a.gear-active, 
.page-actions a.gear:hover{
  background: #6687bf url(images/tab-active-bg.gif) bottom left repeat-x;
  border: 1px solid #3a87c3;
  box-shadow: 0 1px 1px #a8d5f0 inset;
  opacity: 0.8;
}

.page-actions a.gear span{
  background: url(images/icon-gear.png) left top no-repeat;
  display: block;
  width: 26px;
  height: 26px;
}

.page-actions a.gear-active span, 
.page-actions a.gear:hover span{
  background-position: right top;;
}

.page-actions ul{
  border: #c4c4c4 solid 1px;
  border-radius: 3px;
  background: #fff;
  position: absolute;
  top: 50px;
  right: 0px;
  padding: 10px;
  padding-bottom: 5px;
  margin: 0px;
}

.page-actions ul li{
  padding: 0;
  margin: 0 0 5px 0;
  white-space: nowrap;
  list-style-image: none;
  list-style-type: none;
}

.page-actions ul li.corner{
  background: url(images/page-actions-corner.gif) left top no-repeat;
  width: 10px;
  height: 10px;
  margin: 0;
  position: absolute;
  top: -10px;
  right: 22px;
}


/*** .toolbar ***/
.panel-pane .toolbar{
  padding: 0 15px;
}
.region-page-content .panel-pane .toolbar{
  padding: 0;
}


.group-block .header-title{
  width: 35%;
  /*  float: left;*/
  color: #eb16b1;
  font-size: 18px;
  text-align: left;
  /*  font-variant: small-caps;*/
  margin-bottom: 10px;
}


#autocomplete li{
  list-style: none;
  white-space: normal !important;
}
#autocomplete{
  background-color: #ffffff;
  max-height: 200px;
  overflow: auto;
}

.comments .comment-list .comment-item p span.username {
  display: inline;
}


/*** Виджет помощи ***/
.quick-ask {
  position: fixed;
  top: 50%;
  right: 0;
  margin-top: 69px;
  z-index: 5000;
  background: url(images/icons/quick_ask.png) 0 0 no-repeat;
  height: 182px;
  width: 32px;
  text-decoration: none;
}
.quick-ask:hover {
  background: url(images/icons/quick_ask.png) 0 -182px no-repeat;
  text-decoration: none;
}



/*
 * Node lists
 * ----------------------------------------------------------- */
 /*
.node-list .has-image .list-item-content .list-item-text{
  padding-right: 160px;
}
.node-list .has-image .list-item-content .list-item-image{
  float: right;
  margin-right: -160px;
}
*/
.node-list .item.has-image {
  overflow: hidden;
  position: relative;
}
.node-list .item.has-image .list-item-text{
  min-height: 100px;
}
.node-list .item.has-image .list-item-content{
}
.node-list .item.has-image .list-item-image{
  position: absolute;
}
.node-list .item.has-image.image-align-right .list-item-text{
  min-height: 100px;
  padding-right: 165px;
}
.node-list .item.has-image.image-align-right .list-item-content{
  padding-left: 0;
}
.node-list .item.has-image.image-align-right .list-item-image{
  position: absolute;
  right: 15px;

}


/* Helper classes
-------------------------------------------------------------- */

.page-container {
  max-width: 1150px;
  /* max-width: 1440px; */
  /*min-width: 980px;*/
  /*min-width: 1160px;*/
  min-width: 1150px;
  position: relative;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

/*** .page-content ***/


/*** user-services-list ***/
/* Страница списка платных сервисов пользователя */
.user-service-list{
  margin: 20px 0;
}
.simplepay-service,
.user-service-list .item{
  margin: 10px 0;
  padding: 0 0 15px 0;
  position: relative;
}
#colorbox .simplepay-service,
#colorbox .user-service-list .item{
  margin: 0;
  padding: 0;
}

#colorbox .xpay-simplepay-node-form .form-buttons {
  margin-bottom: 0;
}

.user-service-list .simplepay-service,
.user-service-list .item{
  background: #fff;
  border: 0;
  border-radius: 0;
  border-bottom: #eee dashed 1px;
}

.simplepay-service .service-icon,
.user-service-list .item .service-icon {
  float: left;
  max-width:138px;
  max-height:138px;
}

.simplepay-service .info,
.user-service-list .item .info{
  color: #6e6e6e;
  margin-left: 155px;
}

.simplepay-service .active-info,
.user-service-list .active-info{
  background-color: #f2f2f2;
  border: #dae1e8 solid 1px;
  padding: 10px;
  margin-bottom: 15px;
  color: #000;
  font-weight: bold;
}

.simplepay-service .info div,
.user-service-list .item .info div{
  margin-top: 2px;
  color: #6e6e6e;
  text-align: left;
}

.simplepay-service .service-price-wrapper .itogo-price{
  font-weight: normal;
}

.simplepay-service .service-price-wrapper .itogo-price .xpay-money{
  font-weight: bold;
}

.simplepay-service .button,
.user-service-list .item .button{
  float:right;
}

.simplepay-service .actions,
.user-service-list .item .actions{
  position: absolute;
  right: 10px;
  bottom: 5px;
  white-space: nowrap;
}

.simplepay-service .actions a,
.user-service-list .item .actions a{
  background-image: none;
  padding: 2px 0;
  margin-left: 10px;
  display: block;
  font-size: 11px;
  float: left;
}


.simplepay-service .form-radios .form-item,
.user-service-list .form-radios .form-item{
  display: inline;
}

.simplepay-service form .service-ico,
.simplepay-service form .service-desc,
.user-service-list form .service-ico, 
.user-service-list form .service-desc{
  display: none;
}
.service-list-xgifts-button {
  float: right;
}

/* list-expander element */
.list-expander{
  width: 8px;
  height: 9px;
  border: none;
  display: inline-block;
  background: url(images/icons/subcats-icon.png) 0 4px no-repeat;
}
.list-expander:hover{
  background: url(images/icons/subcats-icon.png) -8px 4px no-repeat;
}

/*** .terms-path ***/
.terms-path{
  line-height: 1.3em;
  display: block;
  margin: 5px 0;
}
.terms-path .the-term{
  font-weight: bold;
  display:block;
}
.terms-path .other-terms{
  font-size:11px;
  color: #777;
}
.terms-path .other-terms a{
  color: #777;
}
.terms-path .other-terms .first{
  font-weight: bold;
}

.terms-path .the-terms{
  display:block;
}

/*** pager***/
.xquery-more-pager a{ 
  display: block;
  text-align: center;
  padding: 0.5em;
  margin: 1em 0;
  background: #eee;
  text-decoration: none;
  /*color: #004685;*/
}
.xquery-more-pager a span{ 
  border-bottom: 1px dotted; 
}


/*** xog ***/
.block-xog-card-links {
  width: auto; 
  position: absolute;
  top: 10px;
  right: 15px;
}

.block-xog-card-links .card-options{
  float: none;
  width: auto;
}

.block-xog-card-links .xform-select,
.block-xog-card-links .xform-select-value a
{
  text-decoration: none;
}

a.xform-select{
  padding: 2px 25px 2px 10px;

}
.block-xog-card .xform-select-value a{
  border-bottom: 1px solid #f2f2f2;
  padding: 5px 10px;
}



.xforum .pager{
  padding-bottom: 5px;
}

.pager-item{
  display: inline-block !important;
  /* background: #f7f7f7; */
  background: #2c68ad;
  border-radius: 3px;
  padding: 0 !important;
}
.xforum .pager-item{
  background: transparent;
}
.pager-item a{
  color: white;
  display: inline-block;
  padding: .35em .8em !important;
}
.pager-current{
  background: #eee;
  border-radius: 3px;  
  color: #a30a18;
  padding: 0.5em 13px !important;
}

.xforum-counter .pager-current  {
  background: transparent;
  padding: inherit;
}